@media(max-width:767px){
	.section-spacer {
	height: 0px;
}
	
	}

@media(min-width:768px){
.logo-wrapper{
width:100%;
height:15px;


}

.navbar-brand {
display:none;

}}

@media(min-width:992px){
	.section-spacer {
	height:200px;
}
	
	
	}

@media(min-width:1200px){
	.section-spacer {
	height:1000px;
}
	
}



.logo-wrapper{
width:100%;
height:15px;
z-index:2000;
position:absolute;

}










.circle{
border-radius: 5px 20px 5px;

}






.bkg-fancyDeboss {
background:url(../images/background/fancy_deboss.png) repeat top left;

}

.bkg-image-fixed {
background:url(../images/background/dark-hardwood-floor-wallpaperwallpapers-floor-dark-wood-x-1920x1080-ztia2mkl.jpg) repeat top left;


background-attachment:fixed;
}





/************************************************************************************************/



body {
	color: #444;
	min-width: 320px;
	
}

section {
	padding-top: 60px;
	padding-bottom: 0px;
}

.section-header {
	color: #fff;
	text-shadow: 0 0 10px #000;

}


.footer {
position:absolute;
bottom: 0px;
z-index:1;

width:auto;

color:#0C6;
}
/***********************************************************************************/

/*NAVBAR CSS




/*************************************************************************************/
.navbar-fixed-top .nav {
    padding: 15px 0;
}

.navbar-fixed-top .navbar-brand {
	padding: 0 15px;
}

@media(min-width:768px) {
    .navbar-fixed-top .nav {
      padding: 10px 5px;
    }

    .navbar-fixed-top .navbar-brand {
        padding: 5px 5px;
    }
}

.navbar-default {
    background-color:grey;
    border-color:#0CF;
	border-bottom:groove;
}

.bkg-gradientTan{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjhmNWY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmNlZWU2IiBzdG9wLW9wYWNpdHk9IjAuODkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZTdkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(248,245,244,1) 0%, rgba(252,238,230,0.89) 51%, rgba(255,231,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(248,245,244,1)), color-stop(51%,rgba(252,238,230,0.89)), color-stop(100%,rgba(255,231,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(248,245,244,1) 0%,rgba(252,238,230,0.89) 51%,rgba(255,231,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(248,245,244,1) 0%,rgba(252,238,230,0.89) 51%,rgba(255,231,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(248,245,244,1) 0%,rgba(252,238,230,0.89) 51%,rgba(255,231,217,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(248,245,244,1) 0%,rgba(252,238,230,0.89) 51%,rgba(255,231,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f5f4', endColorstr='#ffe7d9',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}

.bkg-gradientBlue{
background: rgb(160,216,239); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwZDhlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2RkZjFmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(160,216,239,1) 0%, rgba(221,241,249,1) 65%, rgba(254,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,216,239,1)), color-stop(65%,rgba(221,241,249,1)), color-stop(100%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(160,216,239,1) 0%,rgba(221,241,249,1) 65%,rgba(254,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(160,216,239,1) 0%,rgba(221,241,249,1) 65%,rgba(254,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(160,216,239,1) 0%,rgba(221,241,249,1) 65%,rgba(254,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(160,216,239,1) 0%,rgba(221,241,249,1) 65%,rgba(254,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0d8ef', endColorstr='#feffff',GradientType=0 ); /* IE6-8 */

}

.bkg-gradientRed{/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjOGYwMjIyIiBzdG9wLW9wYWNpdHk9IjAuOTkiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjOGYwMjIyIiBzdG9wLW9wYWNpdHk9IjAuNTIiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjNTkwMTEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI2MDAwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(143,2,34,1) 1%, rgba(143,2,34,0.99) 2%, rgba(143,2,34,0.52) 49%, rgba(89,1,18,1) 75%, rgba(38,0,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(143,2,34,1)), color-stop(2%,rgba(143,2,34,0.99)), color-stop(49%,rgba(143,2,34,0.52)), color-stop(75%,rgba(89,1,18,1)), color-stop(100%,rgba(38,0,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(143,2,34,1) 1%,rgba(143,2,34,0.99) 2%,rgba(143,2,34,0.52) 49%,rgba(89,1,18,1) 75%,rgba(38,0,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(143,2,34,1) 1%,rgba(143,2,34,0.99) 2%,rgba(143,2,34,0.52) 49%,rgba(89,1,18,1) 75%,rgba(38,0,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(143,2,34,1) 1%,rgba(143,2,34,0.99) 2%,rgba(143,2,34,0.52) 49%,rgba(89,1,18,1) 75%,rgba(38,0,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(143,2,34,1) 1%,rgba(143,2,34,0.99) 2%,rgba(143,2,34,0.52) 49%,rgba(89,1,18,1) 75%,rgba(38,0,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0222', endColorstr='#260003',GradientType=0 ); /* IE6-8 */

}

.bkg-gradientBlack{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIwLjIyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzU1NTY1NSIgc3RvcC1vcGFjaXR5PSIwLjc2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzE4MTgxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(125,126,125,0.22) 0%, rgba(85,86,85,0.76) 36%, rgba(24,24,24,1) 91%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,0.22)), color-stop(36%,rgba(85,86,85,0.76)), color-stop(91%,rgba(24,24,24,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,126,125,0.22) 0%,rgba(85,86,85,0.76) 36%,rgba(24,24,24,1) 91%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,126,125,0.22) 0%,rgba(85,86,85,0.76) 36%,rgba(24,24,24,1) 91%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,126,125,0.22) 0%,rgba(85,86,85,0.76) 36%,rgba(24,24,24,1) 91%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,126,125,0.22) 0%,rgba(85,86,85,0.76) 36%,rgba(24,24,24,1) 91%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#387d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-8 */

}







/*****************************************************************************************/
/*****************************************************************************************/